System.Security 2.0.0.0 4.0.0.0 System.Enum To be added.

The enumeration defines the types of recipient information.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.Pkcs.RecipientInfoType

  Key agreement recipient information.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.Pkcs.RecipientInfoType

  Key transport recipient information.

- Field
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.Pkcs.RecipientInfoType

  The recipient information type is unknown.